Bug 201060 - Power Management is in 'More Prefs'
Power Management is in 'More Prefs'
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-08-02 11:52 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-14 04:24:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-02 11:52:16 EDT
Shouldn't it be in the default set?
Comment 1 John (J5) Palmieri 2006-08-03 15:41:09 EDT
Deffering for when we we go over the polish bugs.
Comment 3 Richard Hughes 2007-05-14 04:24:10 EDT
It's now in "Preferences->System->Power Management" which is a lot more sane.

Note You need to log in before you can comment on or make changes to this bug.